@font-face {
    font-family: "terminus";
    src: url("./terminus.ttf");
}

:root {
    --bg: #000000; /* background */
    --fg: #FFFFFF; /* foreground */
    --accent: #FF5CAD;
    --margin: 25%;
}

body {
    background-color: var(--bg);
    color: var(--fg);
    font-family: "terminus";
    font-size: 32px; /* make sure to use rem units if you ever want to set font sizes because it will be set relative to this font size */
    margin-left: var(--margin);
    margin-right: var(--margin);
}

ul {
    list-style-type: "<3 ";
}

li::marker {
    color: var(--accent);
}

a:link {
    color: var(--accent);    
}

a:visited {
    color: var(--accent);    
}

mark {
    background-color: var(--accent);    
}

.accent {
    color: var(--accent);
}